@charset "utf-8";
/* CSS Document */
a{
  	color: #0056b3;
}
a:hover{
	color: #0056b3;
    text-decoration : underline;
}
.card-title {
  border-top: 9px solid #798F4E;
  background: #BCC7A6;
}
.card-block{
	border-radius: .25rem;
}
.card-text ul{
	list-style: none;
	padding: 0px;
}
.olraaddr{
    color: #798f4e;
}
.carousel-caption-olra{
	
    background: #90c2f3;
    color: #000;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
#olra .card.blue .capped,
#olra .card.blue>img.card-img-top.blue{
	border-top: 9px solid #90C2F2 !important;
}

#olra .card.blue .card-header{
	background-color: #C7E0F8;
	border: 0px;
}

#olra .card.blue .card-header.muted,
#olra .card.blue .muted,
#olra .blue.muted{
	background-color: #C7E0F8;
}
.olra-card-img{
	width: 100%;
	border-top-left-radius: calc(.25rem - 1px);
	border-top-right-radius: calc(.25rem - 1px);
    border-bottom-right-radius: calc(.25rem - 1px);
    border-bottom-left-radius: calc(.25rem - 1px);
}
@media screen and (min-width: 768px) {
	.columned {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 2;
		-webkit-column-gap: 1.25rem;
		-moz-column-gap: 1.25rem;
		column-gap: 1.25rem;
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		-ms-column-break-inside: avoid;
		-o-column-break-inside: avoid;
		column-break-inside: avoid;
		-webkit-perspective:1;
          break-inside: avoid;
	}
    .card-block{
    	height: 266px;
    }
}
@media  screen and (min-width: 994px) and (max-width: 1300px) {
	 .card-block{
     	height: 242px;
    }
}
@media screen and (min-width: 1301px) { 
	 .card-block{
     	height: 242px;
    }
}